package holo.bolt.world.map;

public class IntroLevel extends Level
{

	@Override
	public String getTileLocation()
	{
		return "src/res/IntroLevel";
	}

	@Override
	public String getEntityLocation()
	{
		return "src/res/IntroLevelEntities";
	}
	
}
